ESXi

 View Only
  • 1.  Guest VBS Support

    Posted Feb 19, 2018 03:09 PM

    Hi,

    I can't find any information on if VBS is supported on any ESXi version, does anyone know?

    I've found out that "Guest VBS Support" has been added for Workstation/Fusion 14. Am I therefor right to persume this support is added in vHW version 14, which is yet to come for ESXi?



  • 2.  RE: Guest VBS Support

    Posted Feb 19, 2018 03:32 PM

    Hi!

    Can you tell where and what kind of scripts do you want to run? What should they do?



  • 3.  RE: Guest VBS Support

    Posted Feb 19, 2018 06:43 PM

    Sorry, to clarify I do not mean VBS scripting, I’m talking about MS Virtualization Based Security, which is used by Credential Guard etc.

    I found this docs page which states hardware version 14 is required, which only exists for Workstation. Can anyone confirm it’s not supported/working in current ESXi versions?

    Enable Microsoft Virtualization-Based Security



  • 4.  RE: Guest VBS Support

    Posted Feb 20, 2018 07:30 AM

    Ok, understood :smileyhappy:

    Current vHW version in vsphere 6.5 is 13. So you have to wait for the next vsphere release to get vHW 14 version.

    I think you'll find this thread helpfull vbs (virtualization based security) support in esxi?